Page MenuHomePhabricator

merge: introduce a merge() for that use-case
ClosedPublic

Authored by martinvonz on Feb 26 2020, 2:14 PM.

Details

Summary

In the same vein as some earlier patches like f546d2170b0f (merge:
introduce a clean_update() for that use-case, 2020-01-15).

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

martinvonz created this revision.Feb 26 2020, 2:14 PM
pulkit added a subscriber: pulkit.Feb 27 2020, 2:44 AM
pulkit added inline comments.
mercurial/commands.py
4912

This seems like unrelated change and should be part of previous patch.

martinvonz marked an inline comment as done.Feb 27 2020, 11:35 AM
martinvonz updated this revision to Diff 20358.

Moved formatting fix to parent patch

pulkit accepted this revision.Feb 27 2020, 12:49 PM
This revision is now accepted and ready to land.Feb 27 2020, 12:49 PM
This revision was automatically updated to reflect the committed changes.